{
"id":"qulNT",
"type":"bible",
"name":"Mosoj Testamento",
"nameEnglish":"North Bolivian Quechua NT",
"hasLemma":false,
"redistributable":true,
"abbr":"qulNT",
"dir":"ltr",
"lang":"qul",
"country":"Bolivia",
"countries":["BO"],
"allcountries":["BO"],
"langNameEnglish":"Quechua, North Bolivian",
"langName":"Quechua, North Bolivian",
"fontClass":"latin"
}
